<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use Illuminate\Support\Facades\DB;
use Illuminate\Support\Facades\Auth;

class meeting_messages_Controller extends Controller
{
    public $selfName = 'meeting_messages_Controller';

	// GET /meeting_messages
	public function index(Request $request) {
		$records = DB::table('meeting_message')->get();
		return response()->view('admin/meeting_messages/index', compact('records'), session('message') ? 500 : 200)->header('Content-Type', 'text/html');
	}

	// GET /meeting_message/view/{uid}
	public function view(Request $request, $uid) {
		return redirect("/meeting_message/view/$uid/SUB_dashboard");
	}
}
